@media only screen and (max-width: 992px) {
  h1{
	font-size: 2.0rem;
	font-family: Roboto-Bold;
	
}
h2{
	font-size: 1.9rem;
}
  .header .navbar-brand img{
	max-width: 200px;
   }	
  .navbar-toggler-icon {
   background-color: #000000;
   color: #bea689;
   font-size: 25px;
  }
  .header{
	width: 100%;
	background-color: #ffffff;
	border-bottom: 1px solid #d2d2d2;
}
/* Custom gap for g-8 */
.row.g-8 {
    --bs-gutter-x: 2.2rem; /* Adjust horizontal gap */
    --bs-gutter-y: 3rem; /* Adjust vertical gap */
}
.advise_tiles{
	
	height: auto;
	margin-bottom: 30px;
}
.benefit-bg .section-title h2{
	display: block;
	line-height: 35px;
}
}
@media only screen and (max-width: 767px){
	.banner-stripe{
		display: none;
	}
	.banner-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%; /* Set a width limit for the content */
    padding-left: 0px; /* Add padding to create spacing from the left edge */
    text-align: center;
}
.banner-caption h4{
	color: #bea689;
	text-transform: uppercase;
	font-family: Roboto-Medium;
	letter-spacing: 2px;
	font-size: 18px;
}
.banner-caption h1{
	color: #ffffff;
	display:block;
	line-height: 35px;
	margin-top: 10px;
}
.banner-caption p{
	color: #ffffff;
	font-size: 15px;
	margin-top: 10px;
}
.banner-area {
    width: 100%;
    position: relative;
    height: 70vh;
    background-image: 
    linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),
    url("../images/banner.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.btn-solid{
	
	letter-spacing: 1px;
	font-size: 15px;
	padding: 10px 20px 10px 20px;
	transition: 0.5s;
}
.btn-solid i {
	margin-left: 15px;
	display: none;
}
.services_tiles{
	height: auto;
}
.welcome_features{
	margin-top: 30px;
}
.welcome_text{
	margin-top: 25px;
}
.advisor-text{
	margin-top: 25px;
}
.row.g-8 {
    --bs-gutter-x: 0rem; /* Adjust horizontal gap */
    --bs-gutter-y: 0rem; /* Adjust vertical gap */
}
.advisor-img{
	text-align: center;
}
.advisor-img img{
	max-width: 250px;
	margin: auto;
}
.advisor-text{
	text-align: center;
}
.inner-banner-title::before{
	
	width: 50px;
	
	
	top: 30%;
	
}
.inner-banner-title::after{
	
	width: 50px;
	
	
	top: 30%;
	
}
.inner-banner-title h2,
.inner-banner-title p{
	display: block;
	line-height: 30px;

}
.inner_banner{
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}

.blog_tiles{
	margin-top: 50px;
}
.contact_tiles{
	margin-top: 30px;
}
.author-img img{
	max-width: 200px;
}
.author-img{
	position: relative;
	margin-top: 20px;
}
}